Subject: New Reply Received - Pending Mattress replacement / 29020101441020210305
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 06:48:41 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Pending Mattress replacement / 29020101441020210305  Ticket comment <div dir="ltr">Hi Team,<div><br></div>
<div>This would be my 100th email as a follow up regarding the Mattresses. The First email was sent during Jan - 2023 and today it's more than 3 months that I have been following up on my complaints.</div>
<div><br></div>
<div>The Mattresses is Damaged and Homebox Customer care PROMISED that it will be replaced by 1st of Feb 2023 but nothing of that sort happened.</div>
<div><br></div>
<div>I have sent a message on Instagram and other channels but it reaches the same set of people who are still working on issues.</div>
<div><br></div>
<div>Please let me know if you want to really help your customer with their complaints? If you cannot then please let me know so that I will stop wasting my time.</div>
<div><br></div>
<div>Thanks,</div>
<div>Ishan <br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Ishan Kumar</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 1 Mar 2023 at 19:00<br>Subject: Re: [#5698360] - Pending Mattress replacement / 29020101441020210305<br>To: Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hi Homebox,<div dir="auto"><br></div>
<div dir="auto">Please find the pictures attached.</div>
<div dir="auto"><br></div>
<div dir="auto">The one with the blue colour is the one which is pinching our body. It feels like there is a pin inside the mattresses and it makes our life miserable during the sleep. Can find multiples places on the mattresses.</div>
<div dir="auto"><br></div>
<div dir="auto">The second one is the greenish colour mark</div>
<div dir="auto">This is the place where there is a dent in the mattresses. Looks like the entire inner layer is damaged and torn even though it was the least utilised place.</div>
<div dir="auto"><br></div>
<div dir="auto">Pictures attached.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 1 Mar 2023, 17:23 Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ishan,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for the team to action , we would need this information.<br><br>Please provide us again with lives pictures mattress to assist you further .<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353856'>20230301_185443.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353857'>20230301_185500.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353858'>20230301_185520.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353859'>20230301_185458.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353860'>20230301_185517.jpg</a><br />6. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353861'>20230301_185455.jpg</a><br />7. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016353862'>20230301_185447.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5698360